*{
  margin:0;
  padding:0;
}

body{
  background:url(/images/body_bg.gif) repeat-x #fff;
  color:#52565b;
  text-align:center;
  margin:0;
  padding:0;
  font-family:Times,Times New Roman,Palatino,serif;
  font-family:Arial,Helvetica,sans-serif;
  font-size:.75em/1.6em;
}

.container{
  width:985px;
  margin:0 auto;
  text-align:left;
}

.header{
  position:relative;
  height:50px;
  text-align:right;
  z-index:99;
  margin-left:0px;
  padding:0;
}
.header *{
  margin:0;
  padding:0;
}
.header ul{
  list-style: none;
}
.header #logo{
  float:left;
  margin:0px 0 0 0px;
}
.header #logo a{
  display:block;
  width:443px;
  height:36px;
  margin-top: 7px;
  background:url(/images/logo.gif) no-repeat;
}
.header #logo a span{
  display:none;
}

.navbar{
  font-size:.95em;
}

.footer{
  width:100%;
  margin-bottom:3em;
  background:url(/images/footer_bg.gif) no-repeat;
  color:#2a5877;
  padding:21px 0;
  font-size:.9em;
  text-align:center;
  clear:both;
}

.main {
  font-size:1.2em;
  margin-bottom:.5em;
}
.main p{
  margin-bottom:.5em;
  font-size:1.0em;
}
.main a{
  margin-bottom:.5em;
  font-size:1.0em;
}
.main a:link{
  color: blue;
}
.main a:visited{
  color: purple;
}
.main a:active{
  color: red;
}
.main a:hover{
  color: red;
}
.main h1{
  margin-bottom:.5em;
  font-size:1.4em;
  font-weight:normal;
  color:#2a5877;
}
.main h2{
  margin-bottom:.5em;
  font-size:1.2em;
  font-weight:normal;
  color:#2a5877;
}
.main ul, ol {
  margin-bottom:.5em;
  margin-left:0.0em;
  padding-left:2.0em;
  padding-bottom: 0.5em;
}

.HP{
}
.HP-pix{
  padding-top:0px;
  padding-bottom:0px;
  padding-left:0px;
  padding-right:0px;
  float:right;
  width:505px;
  font-size:.1.0em;
}
.HP-links{
  width:430px;
  height:158px;
  float:left;
  background-color:#ffffff;
  background:url(/images/hplinksbg.gif) repeat-x;
  border-top-width: 3px;
  border-bottom-width: 3px;
  border-left-width: 3px;
  border-right-width: 3px;
  border-style: solid;
  border-color: #dddddd;
  padding-top:3px;
  padding-bottom:5px;
  padding-left:5px;
  padding-right:0px;
  margin-bottom:5px;
  font-size:.1.0em;
}
.HP-links h1{
  padding-top:0px;
  text-align:left;
  color:#000000;
  line-height:15px;
  font-size:15px;
}
.HP-links a{
  text-decoration:none;
  color:#2a5877;
  font-size:1.3em;
  line-height:1.5em;
}
.HP-links a:link{
  color:#2a5877;
}
.HP-links a:visited{
  color:#2a5877;
}
.HP-links a:active{
  color:#2a5877;
}
.HP-links a:hover{
  color: red;
}

.pagination {
  text-align: right;
  font-size: 0.9em;
}
.pagination p{
}
.pagination a{
  color: #000000;
  background-color: #ffffff;
  padding: 0px 0px;
  border: 0px;
  text-decoration: none;
}
.pagination a:link{
  color: blue;
}
.pagination a:visited{
  color: purple;
}
.pagination a:active{
  color: red;
}
.pagination a:hover{
  color: red;
}
.disabled{
  color: #cccccc;
}

.SPD {
  clear:left;
}
.SPD-side {
  float:left;
  width:150px;
  padding-top:5px;
  padding-bottom:5px;
  padding-left:5px;
  padding-right:5px;
  font-size:0.7em;
}
.SPD-main {
  margin-left:170px;
}
.SPD-main a{
  color: #000;
#  background-color: #f0f0f0;
#  padding: 2px 11px;
#  border: 2px outset #fafafa;
  text-decoration: none;
  font-size: 0.9em;
}

.LPD {
  clear:left;
}
.LPD h1{
  padding-top:3px;
  margin-bottom:4px;
}
.LPD h2{
  padding-top:5px;
  margin-bottom:9px;
}

.LPD-side {
  background-color:#eeeeee;
  padding-top:5px;
  padding-bottom:5px;
  padding-left:5px;
  padding-right:5px;
  float:left;
  width:200px;
  font-size:0.85em;
}
.LPD-side p{
  padding-bottom:0.5em;
  font-size:0.85em;
}
.LPD-side ul{
  padding-left: 1.2em;
  font-size:0.85em;
}
.LPD-side h2{
  color:#2a5877;
  font-size:0.85em;
  font-weight:bold;
  font-style:italic;
}

.LPD-main {
  float:right;
  margin-left:10px;
  width:765px;
}
.LPD-main p{
}
.LPD-main ul{
}

.featured {
  clear:left;
}
.featured h1{
  padding-top:3px;
  margin-bottom:9px;
  padding-bottom:9px;
}

.featured-side {
  background-color:#eeeeee;
  padding-top:5px;
  padding-bottom:5px;
  padding-left:5px;
  padding-right:5px;
  float:left;
  width:150px;
}
.featured-side p{
}

.featured-main {
  float:right;
  width:800px;
}
.featured-main h1{
  margin-bottom:0em;
}
.featured-main h2{
  margin-top:2px;
  padding-top:2px;
  margin-bottom:5px;
  padding-bottom:5px;
}
.featured-main .pix{
  text-align:center;
  margin:0px;
  padding:0px;
  border:0px;
}
.featured-main .pix figure{
  text-align:center;
  margin:0px;
  padding:0px;
  border:0px;
}

.SPers a{
  color: #000;
#  background-color: #f0f0f0;
#  padding: 2px 11px;
#  border: 2px outset #fafafa;
  text-decoration: none;
  font-size: 0.9em;
}

.LPers-side {
  background-color:#eeeeee;
  padding-top:5px;
  padding-bottom:5px;
  padding-left:5px;
  padding-right:5px;
  float:left;
  width:200px;
  font-size:0.85em;
}
.LPers-side p{
  padding-bottom:0.5em;
  font-size:0.85em;
}
.LPers-side ul{
  padding-left: 1.2em;
  font-size:0.85em;
}
.LPers-side h2{
  color:#2a5877;
  font-size:0.85em;
  font-weight:bold;
  font-style:italic;
}

.LPers-main {
  float:right;
  margin-left:10px;
  width:765px;
}
